#include <sys/param.h>
#include <unistd.h>
#include <fcntl.h>
#include <syslog.h>
#include <signal.h>
#include <sys/ioctl.h>

#define DAEMONDIRECTORY "/tmp"

extern int tty_fd;
extern void user_startup(void);

void daemonize(void);
